fireflier / News: Recent posts

updated tarball - no changes

I just updated the 1.1.4 tarball to include a notice about compiling/linking with openssl being allowed. Besides that nothing has changed - so no need to download if you got the previous one.

Posted by Martin Maurer 2004-01-28

compile problem on suse

if you want to compile fireflier-1.1.2 with suse you need to edit backend.h
replace #include <libipq/libipq.h>
by #include <libipq.h>

Posted by Martin Maurer 2003-10-26

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks